/* Online image */
.online { background-image: url("./icon_user_online.gif"); }

/* Big button images */
.reply-icon span	{ background-image: url("./button_topic_reply.gif"); }
.post-icon span		{ background-image: url("./button_topic_new.gif"); }
.locked-icon span	{ background-image: url("./button_topic_locked.gif"); }
.pmreply-icon span	{ background-image: url("./button_pm_reply.gif"); }
.newpm-icon span 	{ background-image: url("./button_pm_new.gif"); }
.forwardpm-icon span	{ background-image: url("./button_pm_forward.gif"); }
/* Profile & navigation icons */
.quote-icon, .quote-icon a		{ width:44px!important; background-image: url("./icon_post_quote.gif"); }
.edit-icon, .edit-icon a		{ width:51px!important; background-image: url("./icon_post_edit.gif"); }
